.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 80px auto 0 264px;
}

.u-section-1 .u-text-2 {
  margin: -38px 32px 0 530px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 0 32px 0 530px;
}

.u-section-1 .u-image-1 {
  width: 367px;
  height: 384px;
  margin: -384px auto 60px 130px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: 723px;
    margin-right: 280px;
    margin-left: 362px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 362px;
  }

  .u-section-1 .u-image-1 {
    height: 383px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -16px;
    margin-right: 13px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-image-1 {
    width: 338px;
    height: 427px;
    margin-top: -582px;
    margin-bottom: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: 459px;
    margin-right: 145px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 426px;
    margin-top: -384px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 429px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 314px;
    height: 396px;
    margin-top: -1125px;
    margin-left: auto;
  }
}